Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453648 - Missing Dependency dovecot = 1:1.0.14-8.fc8 needed by dovecot-sieve
Summary: Missing Dependency dovecot = 1:1.0.14-8.fc8 needed by dovecot-sieve
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dovecot
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-01 17:26 UTC by Bob Gustafson
Modified: 2008-07-26 05:57 UTC (History)
0 users

Fixed In Version: 1.0.15-10.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-02 06:32:24 UTC


Attachments (Terms of Use)

Description Bob Gustafson 2008-07-01 17:26:58 UTC
Description of problem:

  Missing Dependency dovecot = 1:1.0.14-8.fc8 needed by dovecot-sieve

Version-Release number of selected component (if applicable):

  proposed update to dovecot-1.0.15-1.fc8

How reproducible:

  Only tried once so far

Steps to Reproduce:
1. Applications->System Tools->Package Updater
2. dovecot was one of the upgradable components
3. Click 'Apply Updates'
4. Error resolving dependencies   dialog box appears
5. Details of above is 'Missing Dependency dovecot = 1:1.0.14-8.fc8 needed by
dovecot-sieve'
  
Actual results:

  as above

Expected results:

  update to proceed without problems

Additional info:

Upgrade attempted on x86_64 system (not this reporting system)

Comment 1 Fedora Update System 2008-07-01 20:09:11 UTC
dovecot-1.0.15-10.fc8 has been submitted as an update for Fedora 8

Comment 2 Dan Horák 2008-07-01 20:09:44 UTC
Oh, the crazy numbering ...

Comment 3 Fedora Update System 2008-07-01 20:11:25 UTC
dovecot-1.0.15-10.fc9 has been submitted as an update for Fedora 9

Comment 4 Fedora Update System 2008-07-02 06:31:21 UTC
dovecot-1.0.15-10.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2008-07-02 06:32:22 UTC
dovecot-1.0.15-10.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2008-07-26 05:57:49 UTC
dovecot-1.0.15-10.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.